/*Kesato's Custom CSS*/

.no-display {display: none;}
.no-padding {padding: 0px;}

#chome-page .sidebar {display: none}
#chome-page #content .hfeed .section-title {display: none}
#chome-page #content .hfeed .hfeed-more {display: none}
#chome-page #content .section-title {display: none}
#chome-page #content .img.img-line {margin-bottom: 20px}
#chome-page #content .hfeed .hentry .byline.byline-cat {
	font-size: 14px;
	padding: 5px 5px 5px 5px;
	margin-top: 3px;
	margin-right: 3px;
	background-color: rgba(0, 0, 0, 0.46);
}
#content .hfeed .hentry .byline-cat {
	font-size: 14px;
	padding: 5px 5px 5px 5px;
	background-color: rgba(0, 0, 0, 0.46);
}

#footer {border-top: none}
#footer #footer-content {
	width: 100%;
	text-align: center;
	font-size: 16px;
}

.ctopbar {position: relative; top: 10px;}
.ctopbar img {
	width: 100%;
	position: absolute;
	top: 37px;
}
.ctopbar .search {position: absolute; right: 140px}
.ctopbar .search input {width: 200px; height: 20px}
.ctopbar .csocial {
	float: right;
	/*padding: 2px;*/
}

#header {
	padding: 22px 0 0 0;
}

.featured-wrapper {float: left; margin-bottom: 0px}
#chome-page {width: 100%; margin-top: 20px}

.featured-wrapper {width: 100%}
#featured-content .slider-nav {bottom: -20px;}
#featured-content {width: 84% !important;}
#featured-content img {
	width: 100%;
	height: 435px;
	object-fit: cover;
}
#slider-nav {
	width: 16%;
	position: absolute;
	top: 0px;
	right: 2px;
}
#slider-nav ul {width: 95%; float: right}
#slider-nav ul li {
	width: 90%;
	height: 68px;
	margin-bottom: 3px;
}
#slider-nav ul li img {
	width: 100%;
	height: 68px;
	object-fit: cover;
	object-position: center center;
}

#chome-page #content {width: 100%}
#chome-page #content img.img-line {width: 100%; margin-bottom: 20px}
#chome-page #content .hfeed .hentry {width: 24%; height: 400px; padding: 3px}
#chome-page #content .hfeed .hentry img.featured {height: 150px; width: 100%; object-fit: cover}
#chome-page #content .hfeed .hentry .entry-header {width: 100%}
#chome-page #content .hfeed .hentry .entry-summary {width: 100%}
#chome-page #content .hfeed .hentry .byline.byline-cat span.category a {color: #FFF;}
#content .hfeed .hentry .byline-cat span.category a {color: #FFF;}
#chome-page .view-more {text-align: center;}
#chome-page .view-more .btn-more {
    border: 1px solid #000;
    background-color: #000;
    padding: 10px;
    color: #FFF;
}

#chome-page .view-more .btn-more:hover {
	border: 1px solid #1591d8;
    background-color: #1591d8;
}

.aside {display: none}
.content-wrap {width: 100%}
#content .hfeed .hentry img.featured {width: 100%}

@media screen and (min-width: 768px) and (max-width: 992px){
	.featured-post h2.entry-title a {bottom: 187px}
	#featured-content {width: 80%}
	.slider-nav {bottom: -20px;}
	#slider-nav {
		width: 16%;
		position: absolute;
		top: 0px !important;
		right: -11px;
	}
	#slider-nav ul li {height: 64%}
	#slider-nav ul li img {height: 64%}

	#chome-page #content .hfeed .hentry {width: 32%;}
	#chome-page #content .hfeed .hentry.post-7 {display: none}
	#chome-page #content .hfeed .hentry.post-8 {display: none}
}

/*XS Screen*/
@media screen and (min-width: 320px) and (max-width: 767px){
	#container {margin-right: -23px; margin-bottom: -22px}
	.ctopbar .search input {
		width: 60% !important;
	}

	.ctopbar .search {
		position: relative !important;
		left: 20%;
		margin-bottom: 10px;
	}

	.ctopbar .csocial {
		text-align: center;
		float: none !important;
	}

	#featured-content {width: 100% !important}
	#featured-content img {height: 170px}
	#slider-nav {position: relative; width: 100%; padding-left: 5px}
	#slider-nav ul {width: 100%}
	#slider-nav ul li {
		width: calc(100%/7);
		height: 50px;
	}
	#slider-nav ul li a img {
		object-fit: cover;
		width: 100%;
		height: 50px;
	}

	#chome-page #content .hfeed .hentry {width: 100%; height: 330px;}
	#chome-page #content img.img-line {width: 100%}
	#chome-page #content .hfeed .hentry img.featured {
		height: 150px;
		width: 100%;
		object-fit: cover;
	}
	#chome-page #content .hfeed .hentry .entry-header {width: 100%}
	#chome-page #content .hfeed .hentry .entry-summary {width: 100%}
}